import Config

# We don't run a server during test. If one is required,
# you can enable the server option below.
config :tetrisui, TetrisuiWeb.Endpoint,
  http: [ip: {127, 0, 0, 1}, port: 4002],
  secret_key_base: "r0jOu9s/z1C6W7DIBE7mmqYnLCTtpBlg/blFBen+xklYFRPO0nPe5yflE4kDz8qm",
  server: false

# In test we don't send emails.
config :tetrisui, Tetrisui.Mailer,
  adapter: Swoosh.Adapters.Test

# Print only warnings and errors during test
config :logger, level: :warn

# Initialize plugs at runtime for faster test compilation
config :phoenix, :plug_init_mode, :runtime
